Skip navigation links
Eclipse Platform
2018-12 (4.10)

Package org.eclipse.swt.awt

SWT AWT embedding support.

See: Description

Package org.eclipse.swt.awt Description

SWT AWT embedding support.

Package Specification

This package contains a class named SWT_AWT which provides support for embedding AWT widgets within SWT composites. This package requires JDK 1.5 or higher. It works on Windows and GTK.
Skip navigation links
Eclipse Platform
2018-12 (4.10)


Copyright (c) 2000, 2018 Eclipse Contributors and others. All rights reserved.Guidelines for using Eclipse APIs.